<?xml version="1.0" encoding="UTF-8"?>
<?xml-model type="application/rss+xml" ?>
<rss xmlns:atom="http://www.w3.org/2005/Atom" version="2.0">
<channel>

{% for link in links %} 
        <item>
            <title>{{ link.title }}</title>           
            <description>{{link.desc}}</description>
            <link>{{link.url}}</link>
            <author>{{link.user.username}}</author>
        </item>
        {% endfor %}
 </channel>
</rss>
